{
  "category": "InternalStuff",
  "name": "April Tag generieren",
  "globalInputs": [],
  "tasks": [
    {
      "name": "April Tag generieren",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "generate.py",
      "parameters": []
    }
  ]
}
